<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Travel Base Pro
* @since Travel Base Pro 1.0.0
*/

if ( ! function_exists( 'travel_base_pro_topbar_email_partial' ) ) :
    // topbar email
    function travel_base_pro_topbar_email_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_topbar_phone_partial' ) ) :
    // topbar phone
    function travel_base_pro_topbar_phone_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_trip_search_title_partial' ) ) :
    // trip search title
    function travel_base_pro_trip_search_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['trip_search_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_trip_search_sub_title_partial' ) ) :
    // trip search sub title
    function travel_base_pro_trip_search_sub_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['trip_search_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_destinations_btn_title_partial' ) ) :
    // destinations btn title
    function travel_base_pro_destinations_btn_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['destinations_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_cta_title_partial' ) ) :
    // cta title
    function travel_base_pro_cta_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_cta_sub_title_partial' ) ) :
    // cta sub title
    function travel_base_pro_cta_sub_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['cta_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function travel_base_pro_cta_btn_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_blog_title_partial' ) ) :
    // blog title
    function travel_base_pro_blog_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_blog_sub_title_partial' ) ) :
    // blog subtitle
    function travel_base_pro_blog_sub_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function travel_base_pro_blog_btn_title_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'travel_base_pro_copyright_text_partial' ) ) :
    // copyright text
    function travel_base_pro_copyright_text_partial() {
        $options = travel_base_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;